/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start time"; ObjectID = "4fl-gs-YpV"; */
"4fl-gs-YpV.ibExternalAccessibilityDescription" = "hora do Início";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "start date"; ObjectID = "Ekh-zZ-1IP"; */
"Ekh-zZ-1IP.ibExternalAccessibilityDescription" = "data de início";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end time"; ObjectID = "jv9-ND-vWS"; */
"jv9-ND-vWS.ibExternalAccessibilityDescription" = "hora do fim";

/* Class = "NSTextFieldCell"; title = "ends"; ObjectID = "spP-cn-p4E"; */
"spP-cn-p4E.title" = "termina";

/* Class = "NSTextFieldCell"; title = "The above proposal time is a duplicate and will automatically be removed after saving."; ObjectID = "t87-bm-gXQ"; */
"t87-bm-gXQ.title" = "O tempo de proposta acima é um duplicado e será automaticamente removido após guardar.";

/* Class = "NSTextFieldCell"; title = "starts"; ObjectID = "u4X-HD-EFf"; */
"u4X-HD-EFf.title" = "começa";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "vET-hd-cH3"; */
"vET-hd-cH3.ibExternalAccessibilityDescription" = "data final";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibExternalAccessibilityDescription" = "remover a hora proposta";

/* Class = "NSButton"; ibShadowedToolTip = "Remove proposed time"; ObjectID = "xgZ-AF-JNj"; */
"xgZ-AF-JNj.ibShadowedToolTip" = "Remover a hora proposta";

